On 10/15/2016 06:10 PM, Clint Byrum wrote:
Excerpts from Olaf van der Spek's message of 2016-10-15 17:59:36 +0200:
Package: mysql-server
Version: 5.5.52-0+deb8u1
Severity: wishlist

Dear Maintainer,

What's the plan for MySQL 5.7? AFAIK it was released in April, will it be 
included in Stretch?

The release and security teams have decided that MySQL will live only in
unstable for stretch due to the perceived complications with tracking
security patches in MySQL.

I have not heard anything from our most excellent active maintainers,
but I suspect they may decide it's not worth it to do the work to ship
5.7 in unstable only.

If you disagree with this position, I suggest you email the security
and release team to see if there's anything that can be done to change
We're working on a 5.7 upload to unstable, and plan to maintain it there.

The current state of the packaging for testing/Stretch is noted in https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=837615 (for 5.6, since that's what is currently there)


Reply via email to